@font-face {
    font-family: Swavao;
    src: url("../font/Swavao.ttf") format("truetype");
}

body{
    font-family: 'Poppins', sans-serif;
}


.mensaje-exito {
      margin-top: 20px;
      color: green;
      font-weight: bold;
      display: none;
}

.mensaje-error {
      margin-top: 20px;
      color: red;
      font-weight: bold;
      display: none;
}

h1, h2, h3, h4, h5, h6{
    color: #3434CD;
    font-family: Swavao, Helvetica, sans-serif;
} h1{
    font-size: 46px;
} h2 {
    font-size: 38px;
}

.navbar, .btn-dowe{
    font-family: Swavao, Helvetica, sans-serif;
    font-size: 1.05rem;
}

.navbar{
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.nav-link{
    padding-right: 1rem!important;
    padding-left: 1rem!important;
}

.banner{
    background: url('../img/background-banner.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 650px;
}

.btn-dowe{
    border-radius: .8rem;
    background-color: #1CE5AF;
    padding: .5rem 1rem;
} .btn-download-dowe{
    font-size: .9rem;
    border-radius: .8rem;
    background-color: #e4e9f1;
    padding: .75rem 2rem;
} .btn-se-dowe{
    background-color: #3434CD;
    color: #fff;
} .btn-se-dowe:hover{
    background-color: #fff;
    color: #3434CD;
} .btn-contact-dowe{
    float: left;
    border-radius: .8rem 0 .8rem 0;
    background-color: #3434CD;
    padding: .5rem 1rem;
    color: #fff;
    transition: 5ms;
} .btn-contact-dowe:hover{
    background-color: #fff;
    color: #3434CD;
    transition: 5ms;
}

.icon{
    background-color: #1CE5AF;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 10px;
}

.contact{
    background: url('../img/bg-div-contact.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
} .box-contact {
    border-radius: .8rem;
    background-color: #1CE5AF;
} .img-contact{ 
    background: url(../img/bg-contact.png);
    background-size: 250px;
    background-position: top right;
    background-repeat: no-repeat;
} .form-control {
    border-radius: .8rem;
}

.help-icon{
    margin-bottom: -50px;
}

footer{
    background-color: #3434CD;
} .link-light{
    text-decoration: none;
}

@media (max-width: 576px) {

    .banner{
        background: none;
    } .img-banner{
        display: none;
    }

    .btn-download-dowe{
        margin-bottom: 20px;
    }

    .contact{
        background:none;
        padding: 0 20px;
    }

    .spm{
        padding-right: 1rem !important;
    }

    .nav-footer{
        margin-bottom: 2rem;
    }
    
}


#testimonio .testimonial-box {
  background-color: #ffffff;
  border-left: 5px solid #00d09c;
  transition: all 0.3s ease-in-out;
}

#testimonio .testimonial-box:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

.img-fluid {
	object-fit: cover;
	height: 280px;
	width: 100%;
	border-radius: 12px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}